

/*--------------------------------------------------------------------- File Name: responsive.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Poppins:400');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700&display=swap');


/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* { padding: 0px;
     margin: 0px;
     box-sizing: border-box;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
     font-family: 'Lato', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
     background-color: #1E5062;
}

.main-layout {
     padding: 0 100px ;
}

.container {
     max-width: 1170px;
}

a {
     color: #1f1f1f;
     text-decoration: none; 
     outline: none;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     font-weight: normal;
     line-height: normal;
     color: #1E5062;
     margin: 0;
     padding: 0;
}

h1 {
     font-size: 24px;
     font-family: 'Poppins', sans-serif;
}

h2 {
     font-size: 22px;
     font-family: 'Poppins', sans-serif;
}

h3 {
     font-size: 18px;
     font-family: 'Poppins', sans-serif;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/


/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/



/** banner section **/

.banner_main {
     background: #fff;
}
.banner_main_img{
     position: relative;

}
.banner_main .titlepage {
     text-align: left;
     padding: 0;
}

.banner_main .titlepage h2 {
     color: #1e2426;
     margin-bottom: 20px;
     font-size: 36px;
     line-height: 50px;
}

.banner_main .titlepage p {
     color: #222122;
     font-size: 17px;
     line-height: 30px;
     font-weight: 500;
     padding-bottom: 20px;
}

.banner_main_text {
     padding: 0px 10px 0px 20px;
}

.banner_main_img figure {
     margin: 0;
}

.banner_main_img figure img {
     width: 100%;
     -webkit-box-shadow: -1px 2px 15px 2px rgba(0,0,0,0.81); 
     box-shadow: -1px 2px 15px 2px rgba(0,0,0,0.81);
}

.banner_main_img h3 {

     top: 0;
     position: absolute;
     right: 0;
     left: 0;
     bottom: 0;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 50px;
     font-weight: bold;
     color: white;
     text-shadow: 2px 2px 4px #000000;
}

/** banner section **/

.titlepage {
     text-align: center;
     padding-bottom: 60px;
}

.titlepage h2 {
     font-size: 42px;
     color: #313131;
     line-height: 60px;
     font-weight: bold;
     padding: 0;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.padding {
     padding: 0;
}

.read_more {
     font-size: 17px;
     background-color: #587444;
     color: #fff;
     padding: 13px 0px;
     width: 100%;
     max-width: 190px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     text-transform: uppercase;
}

.read_more:hover {
     background: #1E5062;
     color: #fff;
     transition: ease-in all 0.5s;
}


/** about section **/

.about {
     background: #fff;
     padding: 90px 0;
}

.about .titlepage {
     text-align: right;
     padding: 0;
}

.about .titlepage h2 {
     color: #1e2426;
     margin-bottom: 30px;
}

.about .titlepage p {
     color: #222122;
     font-size: 17px;
     line-height: 30px;
     font-weight: 500;
     padding-bottom: 50px;
}

.about_text {
     padding: 0px 20px 0px 10px;
}

.about_img figure {
     margin: 0;
}

.about_img figure img {
     width: 100%;
     -webkit-box-shadow: -1px 2px 15px 2px rgba(0,0,0,0.81); 
     box-shadow: 1px 2px 15px 2px rgba(0,0,0,0.81);
}


/** end about section **/


/** corvides section **/

.corvides {
     background: #fff;
}

.corvides .titlepage {
     text-align: left;
     padding: 0;
}

.corvides .titlepage h2 {
     color: #1e2426;
     margin-bottom: 30px;
}

.corvides .titlepage p {
     color: #222122;
     font-size: 17px;
     line-height: 30px;
     font-weight: 500;
     padding-bottom: 50px;
}

.corvides_text {
     padding: 0px 10px 0px 20px;
}

.corvides_img figure {
     margin: 0;
}

.corvides_img figure img {
     width: 100%;
     box-shadow: -1px 2px 15px 2px rgba(0,0,0,0.81);
}


/** end corvides section **/


/** corvides_card section **/

.corvides_card {
     background: #fff;
     padding: 90px 0 75px 0;
}

.corvides_card .titlepage {
     text-align: right;
     padding: 0;
}

.padd_lrri {
     padding-right: 0px;
}

.corvides_card .titlepage h2 {
     color: #1e2426;
     margin-bottom: 30px;
}

.corvides_card .titlepage p {
     color: #222122;
     font-size: 17px;
     line-height: 30px;
     font-weight: 500;
     padding-bottom: 50px;
}

.corvides_card_text {
     padding: 0px 20px 0px 10px;
}

.corvides_card_img {
     padding-bottom: 15px;
}

.corvides_card_img figure {
     margin: 0;
}

.corvides_card_img figure img {
     width: 100%;
     -webkit-box-shadow: -1px 2px 15px 2px rgba(0,0,0,0.81); 
     box-shadow: 1px 2px 15px 2px rgba(0,0,0,0.81);
}




/* Page article */
.html-article{
     background: linear-gradient(110deg, #1E5062 60%,  rgba(0, 0, 0, 0) 60%), url('../../../img/images_corvides/flock-of-birds-6031662_1920.jpg');
     height: auto;
     background-repeat: no-repeat;
}


.article_text{
     background-color: #687c8c;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
     border-radius: 17px;
     text-align: justify;
     padding: 15px;
     border: 2px solid #1E5062;
     color:white;
     margin-bottom: 3rem;

}

.article_text p{
     font-size: 1rem;
     line-height: 2rem;

}

.article_titre {
     color: white;
     text-align: right;
     font-size: 6rem;
     margin-left: 30%;
     text-shadow: 2px 2px 4px #000;
     
}

.card_article_text, .card_article, .main-article{
     background: transparent;
}

.image_article_text{
     margin-bottom: 1rem;
     border-radius: 17px;
     box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.75);
}

/*  footer */
.body-footer{
     background: white;
}
